<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="//periodicos.ufam.edu.br/lib/pkp/xml/oai2.xsl" ?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/
		http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd">
	<responseDate>2025-11-08T13:50:06Z</responseDate>
	<request verb="ListRecords" metadataPrefix="oai_dc">//periodicos.ufam.edu.br/index.php/rfd/oai</request>
	<error code="noRecordsMatch">No matching records in this repository</error></OAI-PMH>
